Subject: RE: DOE Meeting Dec 7th
From: [email-masked]
To: [email-masked]
Date: Fri, 23 Nov 2001 05:40:48 -0800 (PST)

Hi Jim -- Fine and looks like he is planning to attend.  I'll call you this weekend to chat.

-----Original Message----- 
From: Steffes, James D. 
Sent: Wed 11/21/2001 4:03 PM 
To: Nicolay, Christi L. 
Cc: 
Subject: FW: DOE Meeting Dec 7th

Christi -- 

I'm out next week.  

This is a bit touchy with the changes coming.  Why not have Jose agree to go  (no one else) and if necessary we'll backfill.

Jim 

 -----Original Message----- 
From:   Bestard, Jose  
Sent:   Wednesday, November 21, 2001 9:55 AM 
To:     Yeung, Charles; Steffes, James; Bestard, Jose; Rodriquez, Andy; Novosel, Sarah; Nicolay, Christi 
Subject:        RE: DOE Meeting Dec 7th 

I am planning to attend this meeting and maintain the dialog with the organizations- EPSA, NERC, EISB, 

Jose 

 -----Original Message----- 
From:   Yeung, Charles  
Sent:   Tuesday, November 20, 2001 8:38 PM 
To:     Steffes, James; Bestard, Jose; Rodriquez, Andy; Novosel, Sarah; Nicolay, Christi 
Subject:        DOE Meeting Dec 7th 

Before I took on the ERCOT responsibilities, I was working with other EPSA members in preparation for the upcoming DOE sponsored forum to develop a wholesale electric standards setting organanization.

Since my move, it is likely that I will not be attending this workshop.  I have been an instrumental part in pushing for the formation of the wholesale electric quadrant of EISB.  Although I have not committed to making a presentation at this workshop, there was a possibility that I would be speaking on behalf of EPSA.  The meeting is a critical juncture for the EISB vs NERC showdown.   NERC will likely present its latest restructuring proposal which includes a 9 sector model.  I and other EPSA members have been advocating much fewer sectors for EISB.  A key point of the NERC proposal is that it may be able to accomodate an EISB approval process for standards.  This is imporatant in that it may be able to resolve the dichotomy between NERC expertise/infrastructure and EISB's reknowned (including FERC) consensus building process.  NERC could retain its standards development expertise, however, lose its biased voting process.

I think it is important to have coverage for this meeting, either, by someone on the NERC team or someone close to NERC in Washington.  The likely outcome of this meeting is a solidifying of industry support for either the NERC approach, or a clean slate EISB approach.

Jim would like for us to have a conference call to discuss.  I am available Monday, Wed, and Fri. 

Charles 
X30348